@charset "utf-8";
/* CSS Document */
/*@import url(https://fonts.googleapis.com/css?family=Droid+Serif);*/
@import url(https://fonts.googleapis.com/css?family=Sanchez);
body{
	margin:0;
	padding:0;
	background: url(images/bg.jpg) fixed no-repeat #eee;
}

.error{color:#F00;}
.error1{color:#F00; font-size:50px; font-weight:bold; text-align:center }
.header{
	min-height:110px;
	background:#388E3C;
	border-top:5px solid #C8E6C9;
}
.rowbar{
	background:#8BC34A;
	height:35px;
	margin-bottom:35px;
}
.header .container img{
	margin-top:15px;
}

.wrapper{
	min-height:400px;
}

.wrapper .main{
}

.wrapper .main .content-wrapper{
	background:#fff;
	padding:10px 10px 30px 10px;
	min-height:400px;
}

@media (max-width:767px){
	.wrapper .main .content-wrapper{
		padding:5px 15px;
	}
}
.wrapper .main .content-wrapper .content-header{
	background-color:#F60;
	color:#fff;
	padding:8px 10px;
	margin-bottom:20px;
}
.wrapper .main .content-wrapper .content-header-2{
	background-color:#eee;
	color:#333;
	padding:8px 10px;
	margin-bottom:20px;
}
.wrapper .main .foto-siswa{
	padding:10px 0px;
}
.wrapper .main .foto-siswa img{
	margin:0 auto;
}
.wrapper .main .data-siswa .data-content{
	border:1px solid #ddd;
	margin:10px 0px;
}
.wrapper .main .data-siswa .data-content .title-field{
	font-weight:bold;
	background:#ccc;
	padding:8px 10px;
}
.wrapper .main .data-siswa .data-content .content-field{
	padding:8px 10px;
}
.wrapper .intro{
	background: #fff;
	padding:20px; 
	min-height:350px;
	border-bottom:3px solid #F57C00;
	font-family: "Sanchez", Georgia, Times New Roman, Times, serif /*"Droid Serif"*/;
}
.wrapper .register{
	background:#fff;
	min-height:350px;
	border-bottom:3px solid #F57C00;
	margin-bottom:20px;
	padding:5px;
}
@media (max-width:767px){
	.wrapper .register{
		padding:5px 15px;
	}
}
.wrapper .register .register-header{
	background:#F57C00;
	color:#fff;
	padding:5px 8px;
	font-weight:bold;
	margin-bottom:15px;
}
.wrapper .register .register-content{
	background:#fff;
	padding:5px 8px;
	min-height:350px;
}
.wrapper .sidebar{
	background:#fff;
	min-height:350px;
	border-bottom:3px solid #F57C00;
	padding:5px;
}
@media (max-width:767px){
	.wrapper .sidebar{
		padding:5px 15px;
	}
}
.wrapper .sidebar .sidebar-header{
	background:#F57C00;
	color:#fff;
	padding:5px 8px;
	font-weight:bold;
	margin-bottom:15px;
}
.wrapper .sidebar .sidebar-content{
}
.wrapper .sidebar .sidebar-content ul{
	margin:0;
	padding:0px 5px;
	list-style-type:none;
}
.wrapper .sidebar .sidebar-content ul li{
	padding:4px 0px;
}
.wrapper .sidebar .sidebar-content ul li a{
	color:#666;
}
.wrapper .sidebar .sidebar-content ul li a:hover{
	text-decoration:none;
	color:#999;
}

.wrapper .login{
	padding:10px 0px 30px 0px;
}
.login-form{
	background-color:#fff;
}
.form-header{
	background-color:#F60;
	color:#fff;
	padding:8px 5px;
	margin-bottom:8px;
}
footer{
	background:#388E3C;
	border-top:5px solid #8BC34A;
	margin-top:20px;
	text-align:center;
	color:white;
}